services:
  kingdom_apache:
    ports:
      - 8000:80
      - 8443:8443

  kingdom_php:
    build:
      args:
        - UID=1000
        - GID=1000

  kingdom_database:
    ports:
      - 5432:5432

  eternaltwin:
    ports:
      - 50320:50320
    build:
      args:
        - UID=1000
        - GID=1000
